@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {-webkit-overflow-scrolling:touch; word-break:keep-all; -webkit-text-size-adjust:100%; letter-spacing:0;text-align:justify;}
html {font-size:14px; letter-spacing:0; color:#131313;  word-break:keep-all;}
#wrap {width:100%; height:auto; overflow-x:hidden; font-family:"나눔고딕", 'Nanum Gothic', sans-serif !important}
#skipNav {overflow:hidden; position:relative; width:100%; z-index:1000;}
#skipNav a {overflow: hidden; display:block; text-align: center; margin:0 -1px -1px 0; font-size:0; width: 1px; height:1px; line-height:0;}
#skipNav a:focus,
#skipNav a:hover,
#skipNav a:active {width:auto; height:20px; line-height:1; margin:0; padding:8px 0 0 15px; background:#474747; color:#fff; font-size:12px; font-weight:bold;}
@media only screen and (max-width:1023px) {
    html, body {min-width:320px;}
    #skipnav {display:none;}
}
.flexible {overflow:hidden; width:1217px; margin:0 auto; text-align:left;}
@media only screen and (max-width:1217px) {
    .flexible {width:100%; box-sizing:border-box; padding:0 1%;}
}
@media only screen and (max-width:639px) {
    .flexible {padding:0 3%;}
}

/*헤더*/
header {width:100%; height:100%; position:relative; z-index:100;}
header .openMn {display:none;}
header .naviWrap {overflow:hidden; width:100%; height:100%; margin:0 auto; }
 header > h1 {position:absolute; top:30px; left:3%;}
@media only screen and (max-width:1023px) {
    header {height:80px;}
    header > h1 {width:150px; margin:0 0 0 -70px; background-size:100%; background:url('../img/layout/logo.png') no-repeat; position:absolute; z-index:1; top:15px; left:46%; display:block;}
    header .openMn {position:absolute; left:10px; top:30px; width:30px; height:19px; display:block;  z-index:1;}
    header .openMn span {position:relative; width:30px; height:3px; border-radius:3px; display:block; background:#000;}
    header .openMn span:nth-child(2) {margin-top:5px;}
    header .openMn span:nth-child(3) {margin-top:5px;}
    header .naviWrap {position:fixed; z-index:2; background:#31343e; overflow:hidden; overflow-y:auto; left:-100%;}
}
/*헤더 > 네비*/
.naviWrap .gnb {overflow:hidden; height:35px; margin:0 auto; text-align:right;}
.naviWrap .gnb li {}
/*.naviWrap .gnb li:first-child {line-height:35px;}*/
.naviWrap .gnb li a {display:inline-block; color:#333; margin-top:6px; padding:5px 15px 5px 35px; border:1px solid #ccc; background:#fff url('../img/layout/btn_login.png')no-repeat 10px center;}
.naviWrap .btn_close {display:none;}
@media only screen and (max-width:1023px) {
    .naviWrap .gnb {width:100%; margin:0 auto; height:80px; background:#255ead; box-sizing:border-box; padding-top:14px;}
    .naviWrap .gnb li {float:left; overflow:hidden;}
    .naviWrap .gnb li:first-child {color:#fff; /*line-height:50px;*/ font-size:1.2rem;}
    .naviWrap .gnb li a {display:block; color:#fff; border-radius:20px; padding:10px 20px; margin-top:5px; background:#1b4680; border:none;}
    .naviWrap .btn_close {width:30px; height:30px; position:absolute; top:25px; right:20px; background:url('../img/layout/btn_close.png') left center no-repeat; background-size:cover; display:block; text-indent:-9999px; font-size:0; z-index:10;}
}
@media only screen and (max-width:479px) {
    .naviWrap .gnb li:first-child {line-height:20px; }
    .naviWrap .gnb li:last-child {margin-left:0; clear:both;}
    /*.naviWrap .gnb li a {margin-top:7px;}*/
}
.naviWrap .navi {overflow:hidden; height:75px; margin:0 auto;}
.naviWrap .navi nav a {color:#131313;}
.naviWrap .navi nav a[target='_blank'] {padding-right:27px; background:url('../img/basic/btn_blank.gif') no-repeat right center;}
.naviWrap .navi nav a:focus,
.naviWrap .navi nav a:active {color:#0000ff; text-decoration:none;}
.naviWrap .navi h1 {float:left; width:20%}
.naviWrap .navi h1 a {display:block; width:248px; height:52px;}
.naviWrap .navi nav {float:right; width:77%;}
.naviWrap .navi nav > ul {float:left; width:100%; height:100%; padding-top:18px;}
.naviWrap .navi nav > ul > li {width:16.666%; height:100%; display:table; position:relative; float:left; text-align:center;}
.naviWrap .navi nav > ul > li > a {display:inline-block; font-size:1.4rem; letter-spacing:-0.1rem; line-height:24px; font-weight:600;}
.naviWrap .navi nav > ul > li:hover > a,
.naviWrap .navi nav > ul > li.on > a {color:#0000ff;}
@media only screen and (max-width:1217px) {
    .naviWrap .navi nav > ul > li > a {font-size:1.3rem;}
}
@media only screen and (max-width:1023px) {
    .naviWrap .navi {width:100%; height:auto; padding:0;}
    .naviWrap a {display:block; width:100%; height:100%; box-sizing:border-box;}
  .naviWrap .navi nav {width:100%; /*padding-bottom:500px;*/}
    .naviWrap .navi nav a[target='_blank'] {padding-right:0; background:none;}
    .naviWrap .navi nav > ul { width:100%; padding-top:0;}
    .naviWrap .navi nav > ul > li {overflow:hidden; width:100%; border-left: 5px #1c1d23 solid; border-bottom:1px #4e515a solid;}
    .naviWrap .navi nav > ul > li > a {color:#fff; font-size:1.2rem; font-weight:normal; text-align:left; padding: 12px 20px;  display:block;}
    .naviWrap .navi nav > ul > li:hover > a,
    .naviWrap .navi nav > ul > li.on > a {color:#0000ff; font-weight:600;}
}

/*푸터*/
footer {overflow:hidden; width:100%; border-top:1px solid #ccc; background:#fff;}
.footer {background:url('../../common/img/layout/footer_logo.gif') no-repeat 1% center; padding:50px 0 50px 275px; box-sizing:border-box;}
.footer .footInfo {float:left; width:70%}
.footer .footInfo address {margin-bottom:5px;}
.footer .footInfo small {color:#7d7d7d; font-size:1rem; letter-spacing:-0.002rem;}
.footer .footLink {float:right; width:26%;}
.footer .footLink li {float:left; margin:5px 0;}
.footer .footLink li:first-child {margin-right:10px;}
.footer .footLink li a {display:block; border:1px solid #ccc; padding:5px 7px; box-sizing:border-box; color:#0e0e0e;}
.footer .footLink li a:hover {font-weight:bold; border:1px solid #255ead;}
.fixedTop {visibility: hidden; position:fixed; right:20px; bottom:40px; width:58px; height:58px; z-index:10;}
.fixedTop a {display:block; height:58px; background:url('../img/layout/btn_top.png') no-repeat;}
.shown {visibility: visible;}
@media only screen and (max-width:1217px) {
    .footer .footInfo {width:75%; padding-top:10px;}
    .footer .footLink {width:20%;}
}
@media only screen and (max-width:1023px) {
    .footer .footInfo,
    .footer .footLink {float:none; width:100%;}
    .footer .footLink li {margin:10px 0;}
}
@media only screen and (max-width:879px) {
    .footer {background-image:none; padding:20px 3%;}
}
@media only screen and (max-width:639px) {
    /*footer  {margin-top:20px;}*/
}

/*path*/
.pathWrap {overflow:hidden; width:100%; min-height:49px; background:#131313;}
.pathWrap ul {}
.pathWrap ul li {float:left;}
.pathWrap .path {float:left; overflow:hidden; background:url('../img/layout/path_bg.png') no-repeat 0 17px}
.pathWrap .path li {height:50px; line-height:50px; color:#fff; padding-left:30px; background:url('../img/layout/gt_bg.png') no-repeat 9px center;}
.pathWrap .path li:first-child {background:none;}
.pathWrap .path li:last-child {font-weight:500;}
.pathWrap .USP {float:right;}
.pathWrap .util {float:left; height:50px; box-sizing:border-box; padding:10px 15px 0 0;}
.pathWrap .util li {}
.pathWrap .util li a {display:block; width:66px; height:50px; text-indent:-9999%; font-size:0;}
.pathWrap .util li:first-child {margin-right:10px;}
.pathWrap .util li:first-child a {background:url('../img/layout/btn_plus.png') no-repeat;}
.pathWrap .util li:last-child a {background:url('../img/layout/btn_minus.png') no-repeat;}
.pathWrap .sns {float:left;}
.pathWrap .sns > button { display:block; border-left:1px solid #fff; background:none; width:59px; height:50px; font-weight:600;  box-sizing:border-box;}
.pathWrap .sns div {display:none; position:absolute; width:59px; border-bottom:1px solid #fff;}
.pathWrap .sns li a:hover {background:#0080c6; color:#fff;}
.pathWrap .sns a {display:block; width:58px; height:50px; text-align:center;}
.pathWrap .print {float:left;}
.pathWrap .print a {display:block; width:59px; height:50px; text-align:center; border-left:1px solid #fff; border-right:1px solid #fff;}
.pathWrap .print a img {margin-top:15px;}
@media only screen and (max-width:639px) {
	.pathWrap .util {float:left; padding:0 0 0 0;}
    .pathWrap .util li a {width:30px;}
	.pathWrap .util li:first-child a {background:url('../img/layout/btn_plus_s.png') no-repeat center;}
	.pathWrap .util li:last-child a {background:url('../img/layout/btn_minus_s.png') no-repeat center;}
	.pathWrap .USP {/*clear:both;*/}
	.pathWrap .print {display:none;}
    .pathWrap .print a,
    .pathWrap .sns a,
    .pathWrap .sns > button {border:none;}
}
@media only screen and (max-width:479px) {

}

/*본문영역*/
#container {overflow:hidden; width:100%;}

/*모바일 이하 서브비주얼 없음*/
@media only screen and (max-width:639px) {
    .subVisual {display:none; !important;}
}

/*게시판*/
.bbs_btn a {/*padding:0 10px !important;*/ line-height:34px; vertical-align:top; color:#333; font-size:15px;}
.info_b,
.info_r {background:url('/uni/main/img/sub/common/info_b.png') no-repeat left 4px; font-size:14px; line-height:22px; padding-left:20px; margin-top:5px;}
.bbs_btn a.write, .bbs_btn button.write {padding:8px 10px 8px 26px !important; /*line-height:24px;*/}
table thead th {text-align:center;}
.bbs_search .date dd span a {display:inline-block;}
.bbs_search .date dd {width:100%;}